Acknowledge multiple cases
POST
https://api.coralogix.com/mgmt/openapi/5/cases/acknowledged/v1Mark multiple cases as acknowledged in a single operation.
Requires the following permissions:
case:Acknowledge
Authorizations
Authorizationrequired
API key authentication
The value is a Coralogix API key. Create a personal or team API key and assign its permissions.
Request
Body
application/json
Request to acknowledge multiple cases
Minimal user identity information used in case assignments.
ids#string[]required
IDs of the cases to acknowledge. Each entry accepts either the case UUID (the id field on a case) or the readable identifier (the readable_id field, e.g. CASE-123).
Possible values: >= 1, <= 1000
Example:
["3f166e9f-3c88-4af2-b52e-138f339dab3e","CASE-123"]Response
application/json
Response containing the updated cases
Updated cases
Possible values: <= 1000